.LocationContent
{
     padding: 5px 10px 10px 10px;     background-color: #e7e7e7;     width: 300px;     margin-top: 10px; font-size: 11px;
}

.CorporateImage
{
padding-top: 2px; padding-bottom: 5px;vertical-align: bottom;
}

.CorporateContent
{
background-color: #f0f5f9; width: 260px; padding-top: 10px; padding-bottom: 10px; padding-left: 10px;  height: 100px; font-size: 11px; margin: 0px;
}

.CorporateTitle
{
background-color: #c6e8e2; font-size: 12px; font-weight: bold; width: 260px; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; margin: 0px;
}

.cTitle
{
    color: #339999;
    font-weight: bold;
    font-size: 16px;
}

.cSubTitle
{
    color: #339999;
    font-weight: bold;
    font-size: 12px;
}

.ContactTitle
{
font-size: 11px; line-height: 23px; color: #0033b4; font-weight: bold;
}

.locTitle
{
font-size: 16px; color: #003580; font-weight: bold;
}

.gray
{
	color: gray;
}

.navy
{
	color: navy;
}

.lblue
{
	color: #319aca;
}

.lgreen
{
	color: #339999;
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
